import { IStackItemStyles, IStackStyles, Theme } from "@fluentui/react";
import { CustomTheme } from "../../../appTheme";
export declare function getWidgetContentStackStyles(): IStackStyles;
export declare function getFeedContainerStackStyles(): IStackStyles;
export declare function getSettingsDialogEntryPointStyle(theme: Theme & CustomTheme, isExpandedViewEnabled: boolean): IStackItemStyles;
export declare function getFeedContainerAnimationIn(): IStackStyles;
export declare function getFeedContainerAnimationOut(): IStackStyles;
